Information on source package mariadb

Available versions

ReleaseVersion
bookworm1:10.11.6-0+deb12u1
trixie1:10.11.8-1
sid1:10.11.8-1

Open issues

BugbookwormtrixiesidDescription
CVE-2024-21096vulnerablefixedfixedVulnerability in the MySQL Server product of Oracle MySQL (component: ...

Resolved issues

BugDescription
CVE-2023-22084Vulnerability in the MySQL Server product of Oracle MySQL (component: ...
CVE-2022-47015MariaDB Server before 10.3.34 thru 10.9.3 is vulnerable to Denial of S ...

Search for package or bug name: Reporting problems